#include "common.h"
#include "ocean.h"

#if PROTOTYPE_ALLOWED
void main(int argc, char *argv[])
#else
void main(argc, argv)
int argc;
char *argv[];
#endif
{
   double Z = 0.0;

   if (argc != 2)
   {
      printf("\n USAGE: press <depth>");
      printf("\n EXAMPLE: press 0.0\n");
   }
   else
   {
      Z = atof(argv[1]);
   }
   printf("\n pressure = %f dbar at depth = %g m\n\n", PRESS(Z), Z);
}
